default-jre binary package in Ubuntu Trusty armhf

 This dependency package points to the Java runtime, or Java compatible
 runtime recommended for the armhf architecture,
 which is openjdk-7-jre for armhf.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2014-03-22 20:23:25 UTC Published Ubuntu Trusty armhf release main interpreters Optional 2:1.7-51
  • Published on 2014-03-22
  • Copied from ubuntu trusty-proposed armhf in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty armhf proposed main interpreters Optional 2:1.7-51
  • Removal requested on 2014-03-22.
  • Deleted on 2014-03-22 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-03-22
  2014-03-22 20:23:33 UTC Superseded Ubuntu Trusty armhf release main interpreters Optional 1:1.7-48ubuntu3
  • Removed from disk on 2014-03-24.
  • Removal requested on 2014-03-23.
  • Superseded on 2014-03-22 by armhf build of java-common 0.51 in ubuntu trusty PROPOSED
  • Published on 2013-12-17
  • Copied from ubuntu trusty-proposed armhf in Primary Archive for Ubuntu
  2014-03-24 00:10:09 UTC Deleted Ubuntu Trusty armhf proposed main interpreters Optional 1:1.7-48ubuntu3
  • Removed from disk on 2014-03-24.
  • Removal requested on 2013-12-17.
  • Deleted on 2013-12-17 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-12-16
  2013-12-17 01:14:58 UTC Superseded Ubuntu Trusty armhf release main interpreters Optional 1:1.7-48ubuntu2
  • Removed from disk on 2015-05-01.
  • Removal requested on 2013-12-18.
  • Superseded on 2013-12-17 by armhf build of java-common 0.48ubuntu3 in ubuntu trusty PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu saucy-proposed armhf in Primary Archive for Ubuntu